<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleGetInfoString</key>
	<string>1.0 Copyright © 2018 Headsoft. All rights reserved.</string>
	<key>CFBundleIdentifier</key>
	<string>com.Headsoft.USBPorts</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>USBPorts</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>iMac14,2-PTXH</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBHostMergeProperties</string>
			<key>IOClass</key>
			<string>AppleUSBHostMergeProperties</string>
			<key>IONameMatch</key>
			<string>PTXH</string>
			<key>IOProviderClass</key>
			<string>AppleUSBEHCIPCI</string>
			<key>IOProviderMergeProperties</key>
			<dict>
				<key>port-count</key>
				<data>
				CgAAAA==
				</data>
				<key>ports</key>
				<dict>
					<key>PO10</key>
					<dict>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						CgAAAA==
						</data>
					</dict>
					<key>POT2</key>
					<dict>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AgAAAA==
						</data>
					</dict>
					<key>POT3</key>
					<dict>
						<key>UsbConnector</key>
						<integer>10</integer>
						<key>port</key>
						<data>
						AwAAAA==
						</data>
					</dict>
					<key>POT4</key>
					<dict>
						<key>UsbConnector</key>
						<integer>10</integer>
						<key>port</key>
						<data>
						BAAAAA==
						</data>
					</dict>
					<key>POT9</key>
					<dict>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						CQAAAA==
						</data>
					</dict>
				</dict>
			</dict>
			<key>model</key>
			<string>iMac14,2</string>
		</dict>
		<key>iMac14,2-XHC0</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBHostMergeProperties</string>
			<key>IOClass</key>
			<string>AppleUSBHostMergeProperties</string>
			<key>IONameMatch</key>
			<string>XHC0</string>
			<key>IOProviderClass</key>
			<string>AppleUSBXHCIPCI</string>
			<key>IOProviderMergeProperties</key>
			<dict>
				<key>port-count</key>
				<data>
				BAAAAA==
				</data>
				<key>ports</key>
				<dict>
					<key>PRT1</key>
					<dict>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AQAAAA==
						</data>
					</dict>
					<key>PRT2</key>
					<dict>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						AgAAAA==
						</data>
					</dict>
					<key>PRT4</key>
					<dict>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>port</key>
						<data>
						BAAAAA==
						</data>
					</dict>
				</dict>
			</dict>
			<key>model</key>
			<string>iMac14,2</string>
		</dict>
	</dict>
	<key>OSBundleRequired</key>
	<string>Root</string>
</dict>
</plist>
